workout.delete.title=Wis workout
workout.edit.workout=Wijzig workout
workout.step.type.interval=Interval
workout.stoke.type.mixed=Wissel
workout.repeat.title.times=keer
all_workouts=Alle workouts
workout.step.delete=Wis stap
workout.step.edit=Bewerk stap
workout.run=Hardlopen
sport.type.running=Hardlopen
my_workouts=Mijn workouts
workout.step.target.heart.zone.name.3=Aeroob
workout.title.activityType=Activiteittype
workout.step.duration.no.target.distance={0} - {1}
workout.step.duration.no.target={0} - {1}
workout.step.duration.with.target={0} - {1} - {2} tot {3}
workout.step.duration.with.target.heart.rate.zone={0} - {1} - Hartslagzone {2} ({3})
workout.step.duration.with.target.power.zone={0} - {1} - Vermogenszone {2}
workout.step.duration.power.above.no.target={0} - Boven {1}
workout.step.duration.power.above.with.target={0} - Boven {1} - {2} tot {3}
workout.step.duration.power.above.with.target.heart.rate.zone={0} - Boven {1} - Hartslagzone {2} ({3})
workout.step.duration.power.above.with.target.power.zone={0} - Boven {1} - Vermogenszone {2}
workout.step.duration.power.below.no.target={0} - Onder {1}
workout.step.duration.power.below.with.target={0} - Onder {1} - {2} tot {3}
workout.step.duration.power.below.with.target.heart.rate.zone={0} - Onder {1} - Hartslagzone {2} ({3})
workout.step.duration.power.below.with.target.power.zone={0} - Onder {1} - Vermogenszone {2}
workout.step.duration.lap.button.no.target={0} - Lap indrukken
workout.step.duration.lap.button.with.target={0} - Lap indrukken - {1} tot {2}
workout.step.duration.lap.button.with.target.heart.rate.zone={0} - Lap indrukken - Hartslagzone {1} ({2})
workout.step.duration.lap.button.with.target.power.zone={0} - Lap indrukken - Vermogenszone {1}
workout.duration.format={0} u, {1} min
workout.step.duration.custom.zone=Een aangepaste waardeâ€¦
workout.step.duration.power.zone.above=Boven
workout.add.repeat=Voeg een herhaling toe
workout.add.step=Voeg een stap toe
workout.step.target.add.more=Voeg meer toe...
workout.add.note=Voeg notitie toe
workout.all.activity.types=Alle activiteittypen
workout.verify.delete.message=Weet u zeker dat u uw workout wilt wissen? Dit kan niet ongedaan worden gemaakt.
workout.back.to.training.plan=Terug naar trainingsplannen
workout.stoke.type.backstroke=Rugslag
workout.step.duration.power.zone.below=Onder
workout.default.title.cycling=Fiets-workout
workout.step.target.bike.cadence=Cadans...
workout.step.target.cadence=Cadans...
workout.step.target.run.cadence=Cadans...
workout.step.duration.type.calorie=Calorieën...
workout.save.success=Wijzigingen zijn opgeslagen in {0}.
workout.calendar.modal.title=Kies de datums voor deze workout.
workout.step.collapse.note=Vouw notities samen
workout.compatible=Compatibel
workout.stepType.cooldown=Cooldown
workout.step.type.cooldown=Cooldown
workout.copy.name=Kopie van {0}
workouts_create_first=Maak uw eerste workout
workout.title.Created=Gemaakt
workout.activity.type.other=Aangepast
workout_step_duration_distance_custom=Aangepast
workout.default.title.other=Aangepaste workout
workout.step.target.custom.zones=Aangepaste zone...
workout.delete=Wis
workout.delete.note=Wis notitie
workout.delete.repeat=Wis herhaling
workout.step.duration.type.distance=Afstand...
workout.repeat.genesis=Sleep hier een item naartoe.
workout.step.drag.re.order=Sleep om te rangschikken
workout.step.duration.help=Duur:
workout.edit.duration=Wijzig duur
workout.step.intensity.edit=Wijzig intensiteitsdoel
workout.step.edit.note=Wijzig stapnotitie
workout.distance=Geschatte afstand
workout.duration=Geschatte duur
workout.step.expand.note=Vouw notities uit
workout.filter.by=Filter op
workout.step.target.type.heart.zone.list.no.zone.value=Hartslagzone {0} ({1})
workout.step.target.heart.rate.zones=Hartslagzones...
workout.step.duration.heart.rate.zone=Hartslag...
workout.list.invalid.page.number.entered=Ongeldig paginanummer ingevoerd
workout.step.duration.type.lap.button=Druk op de knop Lap
menu_workout_list_view=Lijstweergave
workout.step.target.heart.zone.name.5=Maximum
workouts_no_data=Bereik uw doelen door aangepaste workouts voor uzelf te maken. Bij elke stap kunt u verschillende parameters definiëren en zelfs herhalingen instellen. Elk staptype is met een kleur gecodeerd, zodat u uw workout in een oogopslag kunt bekijken. Nadat u een workout hebt gemaakt, voegt u deze aan uw agenda toe om een trainingsplan op te stellen.
workout.duration.min.sec.time=min:sec
workout.step.repeat.more=Meer
workout.title.name=Naam
workout_name=Naam
workout.not.compatible=Niet compatibel
workout.no.compatible.devices=Opmerking: U kunt deze workout maken en opslaan. Deze workout is echter niet compatibel met een van uw toestellen. <a data-toggle="modal" id="workout-compatibility" href="#">Meer informatie</a>
workout.notes=Opmerkingen
workout.list.paging=van {0}
workout.other=Overige
workout.step.type.other=Overige
workout.step.target.pace=Tempo...
workout.step.target.type.power.zone.list.no.zone.value=Vermogenszone {0}
workout.step.target.power.zones=Vermogenszones...
workout.step.duration.power.zone=Vermogen...
workout.step.type.recovery=Herstel
workout.stepType.recovery=Herstel
workout.repeat.title.repeat=Herhaal
workout.error.nested.threshold=Herhaalstappen kunnen slechts 2 niveaus diep gaan.
workout.step.duration.reset=Herstel duur
workout.step.target.reset=Herstel doel
workout.back.to.calendar=Terug naar agenda
workout.exiting.save.and.review=Bekijk en voeg notities toe
workout.default.title.running=Hardloop-workout
workout.schedule.calendar.model.confirm=Sla op
workout.save.copy=Sla een kopie op
workout.new.save=Sla workout op
workout.schedule.calendar.model.header=PLANNING: {0}
workout.step.duration.type.no.duration=Selecteer een duur...
workout.select.workout.type=Selecteer een type workout...
workout.step.target.no.target=Selecteer een intensiteitsdoel...
workout.select=Selecteer workouttype...
workout.step.repeat.smart.repeat=Smart Repeat
workout.step.target.speed=Snelheid...
workout.step.notes=Stapnotities
workout.strength.training=Krachttraining
workout.step.target=Doel:
workout.step.repeat.smart.repeat.info=Met de functie Smart Repeat kunt u de laatste stap van een herhaling overslaan. Als u bijvoorbeeld een serie hardloop-/herstelintervals doet, wilt u mogelijk de laatste herstelstap overslaan en direct doorgaan naar uw cooldownstap.
workout.schedule.error=Kan workout niet aan agenda toevoegen vanwege een systeemfout. Probeer het later opnieuw.
workout.scheduled.error=Kan workout niet aan agenda toevoegen vanwege een systeemfout. Probeer het later opnieuw.
workout.copy.error=Kan workout niet kopiëren vanwege een systeemfout. Probeer het later opnieuw.
workout.deleted.error=Kan workout niet wissen vanwege een systeemfout. Probeer het later opnieuw.
workout.removed.error=Kan workout niet verwijderen vanwege een systeemfout. Probeer het later opnieuw.
workout.save.error=Kan workout niet opslaan vanwege een systeemfout. Probeer het later opnieuw.
workout.copy.success=De workout is gekopieerd.
workout.repeat.step.empty.save=Kan de workout niet opslaan omdat deze een lege herhaling bevat.
workout.too.many.steps.error=Kan de workout niet opslaan omdat deze meer dan {0} items bevat.
workout.too.many.steps.warning=Deze workout bevat nu {0} stappen. Een workout kan slechts {1} stappen bevatten.
workout.step.duration.type.time=Tijd...
workout.step.target.to.label=tot
workout.stepType.warmup=Warm-up
workout.step.target.heart.zone.name.1=Warm-up
workout.step.type.warmup=Warm-up
workout_added=Workout toegevoegd!
workout.compatibility.title=WORKOUT-COMPATIBILITEIT
workout.type.label=Type workout
workout.step.no.steps.error=U hebt nog geen stappen toegevoegd.
workout.no.workouts=U hebt nog geen workouts gemaakt.
workout.compatibility.activity.devices=Uw actieve toestellen
workout.new.save.success=Uw nieuwe workout is opgeslagen.
workout.save=Uw workout is opgeslagen.
workout.scheduled.success=Uw workout is gepland.
workout.deleted.success=Uw workout is gewist.
workout.removed.success=Uw workout is verwijderd.
workout_schedule=Agenda
custom.pool.size.maximum.error=Zwembadformaat kan niet groter dan {0} {1} zijn.
custom.pool.size.minimum.error=Zwembadformaat dient ten minste {0} {1} te zijn.
modal.pool.size.meters={0} meter
modal.pool.size.yards={0} yards
modal.restore.custom.message=Herstel standaard zwembadformaten
pool.size.header=Selecteer een zwembadformaat voor uw workout.
pool.size.title=Selecteer een zwembadformaat
sport.type.swim=Zwemmen
workout.stepType.swim=Zwemmen
workout.strength=Kracht
workout.equipment.fins=Flippers
workout.equipment.kickboard=Zwemplank
workout.equipment.pull_buoy=Beendrijver
workout.pool.size=Zwembadformaat
workout.select.step.type=Selecteer een staptype
workout.step.duration.with.weight={0} - {1} - {2}
workout.step.duration.no.target.distance.stroke={0} - {1} - {2}
workout.step.duration.no.target.distance.equipment={0} - {1} - {2}
workout.step.duration.no.target.distance.stroke.equipment={0} - {1} - {2} - {3}
workout.step.duration.rest.fixed.no.target={0} - Rusttijd - {1}
workout.step.duration.rest.fixed.repetition.no.target={0} - Vaste herhalingstijd - {1}
workout.step.swim.note.placeholder=Stapopmerkingen - bijvoorbeeld schop, vlinderslag met een arm, ...
workout.stoke.type.fly=Vlinderslag
workout.stoke.type.free=Vrij
workout.swim=Zwemmen in zwembad
workout_save_pool_size_error=Kan het zwembadformaat voor deze workout niet opslaan vanwege een systeemfout. Probeer het later opnieuw.
workout_step_duration_distance_none=Selecteer een afstand...
workout_step_duration_max_pool_length=Deze duur kan niet groter zijn dan {0}.
workout_step_duration_min_pool_length=Deze duur moet groter of gelijk zijn aan {0}.
workout_step_duration_pool_length_multiplier=Deze duur komt niet overeen. De duur voor deze stap moet een veelvoud van het zwembadformaat zijn, dat op het moment {0} is.
workout_step_duration_rep_rest_help=Vaste herhalingsduur:
workout_step_duration_type_repetition_time=Vaste herhalingstijd...
workout_step_duration_type_rest_time=Rusttijd...
workout_step_equipment_add_link=Uitrusting...
workout_step_equipment_add_text=Voeg uitrusting toe...
workout_step_previous_not_compatible=De duur die u eerder hebt ingesteld ({0}) is geen veelvoud van het nieuwe zwembadformaat dat u hebt geselecteerd. Selecteer een nieuwe duur.
workout_step_stroke_edit_stroke=Bewerk slag
workout_step_stroke_select_stroke=Selecteer een slag...
add_to_calendar=Voeg toe aan agenda
workout.add.to.calendar=Voeg toe aan agenda
sport.type.cycling=Fietsen
workout.bike=Fietsen
workout.title.Edited=Gewijzigd
sport.type.other=Gaan
workout.stepType.other=Gaan
workout.send.to.device=Verzend naar toestel
view_details=Bekijk details
workout_last_rest_in_repeat_info=De laatste rustperiode in deze herhaling wordt genegeerd door uw toestel.
workout.repeat.step.delete=Weet u zeker dat u deze herhaling wilt verwijderen?
training.plan.schedule.workout.option.2=Voeg toe aan mijn trainingsplan {0}.
training.plan.schedule.workout.option.1=Het is een eenmalige workout
workout_step_pool_length_incremental_not_allowed=De duur moet bestaan uit 3 gelijke stappen.
workout.schedule.title=Planning: {0}
workout.pilates=Pilates
workout.yoga=Yoga
custom.pool.size=Aangepast formaat
workouts_have_not_created_any_workouts_yet=U hebt nog geen <br /> workouts gemaakt.
overview=Overzicht
workout_goals=Doelen
workout.stoke.type.individual_medley=Individuele wisselslag
workout.equipment.paddles=Peddels
workout.default.title.cardio_training=Cardio-workout
workout.cardio=Cardio
workout.step.duration.lap.button.with.weight={0} - Lap indrukken - {1}
workout.step.duration.power.above.with.weight={0} - Boven {1} - {2}
workout.step.duration.power.below.with.weight={0} - Onder {1} - {2}
workout.step.target.required=Doel is vereist
workout.step.duration.reps=herhalingen
npm=herhalingen
workout.step.duration.type.lap.button.with.dots=Druk op de knop Lap
workout.step.duration.type.reps=Herhalingen...
workout.step.duration.type.no.target=Selecteer een doel...
workout.step.add.weight=Voeg gewicht toe...
workout_conflict_modal_info=Deze workout vindt plaats tijdens een trainingsplan. U kunt er een eenmalige workout van maken. Of u kunt de workout toevoegen aan het trainingsplan. De workout wordt dan weergegeven telkens wanneer u het trainingsschema inplant.
repeat_x_times={0} keer herhalen
workout_label=Workout
workout.stepType.workout=Workout
workout_difficulty=Moeilijkheid
workout.default.title.strength_training=Krachtworkout
find_a_workout=Zoek een workout
search_workouts=Zoek workouts
muscle_groups=Spiergroepen
workout_step_note_too_large_error=Uw opmerking is te groot en kan niet worden opgeslagen. Kort deze in en probeer het opnieuw.
tips=Tips
saved_to_my_workouts=Opgeslagen in Mijn workouts.
workout_instructions=Instructies
browse_workouts=Blader door workouts
save_to_my_workouts=Sla op in mijn workouts
workout_powered_by=Geleverd door {0}
workout_equipment=Uitrusting
workout_gdpr_text=Garmin bewaart uw workout zodat u deze op uw toestel of in Garmin Connect kunt gebruiken. Deze gegevens worden niet met anderen gedeeld.
previous_exercise=Vorige oefening
next_exercise=Volgende oefening
no_search_results_message_workouts=We hebben geen resultaten gevonden voor uw zoekopdracht. Wis uw filters of zoek naar een ander trefwoord.
step_number=Stap {0}
exercise_number=Oefening {0}
focus=Focus
workout.stoke.type.breaststroke=Schoolslag
workout.verify.remove.message=Weet u zeker dat u deze geplande workout uit uw agenda wilt verwijderen?
view_3rd_party_workouts=Details weergeven op {0}.
edit_3rd_party_workouts=Bewerken op {0}.
workout_duration=Duur
workout_3rd_party_edit=Wijzig op {0}
workout.stoke.type.any_stroke=Elke slag
workout.stepType.move=Beweging
workout.edit=Wijzigen
workout.stepType.rest=Rust
workout.step.type.rest=Rust
workout.step.duration.calorie=Cal.
benchmark_exercises_btn_cancel=Annuleer
benchmark_exercises_btn_save=Sla op
power_units_label=Eenheden
benchmark_exercises_details_kg=kg
hr_duration_workout=uur
min_duration_workout=min
select_heart_rate_zone_label=Hartslagzone
workout.multi.sport.leg=Routedeel
power_zone_percent_FTP=% FTP
power_zone_label=Vermogenszone
stroke_type=Slagtype
main_target=Doel
workouts=Workouts
benchmark_exercises_unlink_popup_btn=Verwijder
repeat_on=Herhaal
workout.multi.sport.transitions=Overgangen
workout.multi.sport=Multisport
benchmark_exercises_zero_weight_popup_btn=Ga door
workout_widget_footer_page_index={0} van {1}
workouts_create_a_workout=Maak een workout
workout.create.new=Maak een workout
workout_step_target_custom_zones_label=Aangepaste zone
workout.title.Duration=Duur
workout.step.target.heart.zone.name.2=Makkelijk
workout.stroke.type.freestyle=Vrije slag
workout.step.repeat.less=Minder
workout_pace_unit_metric=min/km
workout_pace_unit_statute=min/mijl
sec_duration_workout=sec
workout.step.target.heart.zone.name.4=Drempel
total_time=Totale tijd
workout_total_time=Totale tijd
exercise_weight=Gewicht
benchmark_exercises_details_weight=Gewicht
workout_total_distance=Totale afstand
total_distance=Totale afstand
benchmark_exercises_details_lbs=lbs
details_label=Details
not_set=Niet ingesteld
step_duration=Stapduur
power=Vermogen
exercise_label=Training
workout_step_duration_type_repetition_time_label=Vaste herhalingstijd
fixed_rest_time=Vast rusttijd
workout.multi.sport.discard.changes=Wijzigingen ongedaan maken?
benchmark_exercises_details_dropdown_placeholder=Kies een oefening
benchmark_exercises_details_reps=herhalingen
intensity_target=Intensiteitsdoel
workout_estimate_section_title_1=Zo werkt het
label_power_curve=Vermogenscurve
upcoming_workouts=Geplande workouts
workout_synced_from=Bekijk en wijzig gegevens op {0}
no_saved_workouts_message=Ontvang stapsgewijze instructies op uw toestel. Blader door bestaande workouts of maak uw eigen workout.
workout.step.duration.required=Een duur is vereist
workout.default.title.yoga=Yoga workout
workout.default.title.pilates=Pilates workout
primary_target=Primair doel
secondary_target=Secundair doel
heart_rate_zone_value=Hartslagzone {0}
workout.hiit=HIIT
workout.step.editing=Stap wordt bewerkt...
hh_mm_ss_label=uu:mm:ss
time_under_minimum_allowed=Duur dient langer te zijn dan {0} seconden
workout_step_target_no_target_label=Geen doel
workout_step_equipment_add_text_label=Voeg uitrusting toe
no_data_power_curve=Geen gegevens
error_listed_below=U hebt hieronder een fout gemarkeerd.
change_repeat_type=Herhalingstype wijzigen
enter_value_between=Voer een waarde in tussen {0} en {1}.
number_of_repeats_error_message=De herhalingswaarde voor stappen moet tussen {0} en {1} liggen.
workout_error_on_save=Werk hieronder de gemarkeerde gebieden bij voordat u opslaat.
workout_step_error=Bewerk deze stap om de vereiste updates te bekijken.
view_exercise_instructions=Bekijk de instructies voor de oefening
custom_heart_rate_label=Aangepaste hartslag
heart_rate_target_label=Hartslagdoel
power_target_label=Vermogensdoel
power_zone_with_range_values=Vermogenszone {0} ({1})
over_value=Meer dan {0}
workout_limited_on_device=Workout beperkt op toestel
device_workout_compatibility_warning_single=Uw {0} ondersteunt {1} niet en verwijdert deze doelen uit de workout. Wilt u de workout toch verzenden?
device_workout_compatibility_warning_single_information=Uw {0} ondersteunt {1} niet en verwijdert deze doelen uit de workout.
device_workout_compatibility_warning_two_issues=Uw {0} ondersteunt {1} en {2} niet en verwijdert deze doelen uit de workout. Wilt u de workout toch verzenden?
device_workout_compatibility_warning_two_issues_information=Uw {0} ondersteunt {1} en {2} niet en verwijdert deze doelen uit de workout.
secondary_targets_capable=secundaire doelen
power_curve_capable=vermogenscurve
workout_target_help_title=Primaire en secundaire doelen
workout_target_help_description=Primaire en secundaire doelen maken het eenvoudig om uw training aan te passen en gerichter te werk te gaan, door doelen met dubbele intensiteit in te stellen voor een enkele work-out.
primary_target_help_description_content=Het instellen van een primair doel bepaalt het type hoofdintensiteit en het bereik waarmee uw workout wordt begeleid. Uw toestel meet uw prestaties ten opzichte van uw primaire doel tijdens de training en stuurt u bij om op het juiste niveau te blijven. Dit gebeurt met meldingen voor trainingsdoelen, die zowel binnen als buiten het bereik vallen. U kunt uw primaire doelprestaties gedetailleerder bekijken in de specifieke activiteitendiagrammen.
secondary_target_help_description_content=Een tweede doel dient als ondersteunende leidraad voor uw training. Uw toestel meet uw prestaties en houdt ze tijdens uw workout bij op het scherm aan de hand van uw secundaire doel. Uw secundaire doel heeft geen invloed op uw uitvoeringsscore en activeert geen meldingen tijdens de training. U kunt uw secundaire doelprestaties gedetailleerder bekijken in de specifieke activiteitendiagrammen.
remove_secondary_target_modal_title=Beide doelen verwijderen?
remove_secondary_target_modal_content=Als u uw primaire doel verwijdert, wordt uw secundaire doel ook verwijderd.
power_curve_targets=Ververmogenscurve-doelen
power_curve_help_description=Uw vermogenscurve is een rapport van het hoogste gemiddelde vermogen dat u hebt bereikt over een aantal tijdsperioden. U kunt uw vermogenscurve gebruiken om intensiteitsdoelen in te stellen voor fietsworkouts.
power_curve_help_description_details=Kies hiervoor een interval voor de vermogenscurve. Wij bepalen vervolgens het uitgangsvermogen dat wordt weergegeven. U kunt een percentage instellen van de waarde van de vermogenscurve waarop u wilt fietsen. Zo zorgt u ervoor dat u workouts beter kunt volhouden.
power_curve_in_training=Vermogenscurve in de training
power_curve_in_training_description_1=De intensiteit van de vermogenscurve die u moet kiezen, varieert op basis van uw trainingsdoelen. Een van de factoren die van invloed is op deze beslissing is de duur van de stap. Als u nog nooit eerder vermogenscurve-intensiteitsdoelen hebt gebruikt, stel dan een '% van interval' in, dat wil zeggen 90% van de vermogenscurve voor die stapduur. Dit is een goed percentage om mee te beginnen, en het past zich na verloop van tijd aan naarmate uw uithoudingsvermogen op die duur verbetert. U kunt uw workouttijd in eerste instantie ook gelijk stellen aan de rusttijd.
power_curve_in_training_description_2=Zodra u met de training begint, kunt u het uitgangsvermogen, de duur en de intervalverhouding aanpassen om de training te vinden die het beste bij u past. Naarmate uw prestaties na verloop van tijd verbeteren, neemt uw streefwaarde voor de intensiteit toe. Het is een goed idee om uzelf elke keer op verschillende punten op de curve te testen, zodat uw vermogenscurve een goede weergave is van uw huidige fitnessniveau.
missing_power_curve_data_title=Ontbrekende gegevens vermogenscurve
missing_power_curve_data_description=Als u gegevens over uw vermogenscurve wilt bekijken, moet u een rit registreren die ten minste één uur duurt. Registreer de rit met behulp van een vermogensmeter van de afgelopen 90 dagen. Natuurlijk geven sommige ritten een nauwkeuriger beeld van uw werkelijke potentieel vermogen dan andere. Daarom raden we u aan om zowel de Fitness Test-workout van 3 min. + 10 min. als die van 20 min. te doen. Deze workouts zijn vooraf ingevuld op uw met vermogenscurve compatibele Edge toestel. Hiermee kunt u de kwaliteit van uw curve verbeteren. Door deze workouts regelmatig uit te voeren, krijgt u nauwkeurigere vermogenscurvedoelen voor uw training.
view_my_power_curve=Mijn vermogenscurve weergeven
missing_power_curve_data_label=Er ontbreken gegevens in uw vermogenscurve.
no_data_available_power_curve=Geen gegevens beschikbaar
back_to_workouts=Terug naar Workouts
workout.repeat.title.rounds=Ronden
workout.default.title.hiit=HIIT-workout
workout.repeat.until=Herhalen tot tijd
workout.number.of.times=Aantal keren
workout_target_help_description_details=Als u bijvoorbeeld een workout maakt met hartslag als uw primaire doel en cadans als uw secundaire doel, kunt u een op intensiteit gebaseerde training doen die ook is gericht op techniek. Door het instellen van specifieke doeltypen en intensiteitsbereiken voor uw workouts blijft u beter op de hoogte van uw doelgerichte training en kunt u uw prestaties na verloop van tijd verbeteren.
challenging_target=Uitdagend doel
challenging_target_text=Dit doel kan moeilijk te handhaven zijn voor de geselecteerde duur. U kunt beter een minder uitdagend doel kiezen.
interval_duration=Intervalduur
power_curve_interval=Vermogenscurve-interval
target_percent=Doel (% van interval)
manual_weight=Gewicht handmatig invoeren
workout.add.round=Een ronde toevoegen
workout.add.circuit=Een circuit toevoegen
workout.repeat.title.circuits=Circuits
repeater_duration_out_of_range=Duur moet tussen 1 seconde en 24 uur liggen.
custom_power_zone_label=Aangepaste energie
workout_edit_modal_title=Workout bewerken?
hiit_workout_edit_modal_content=Als u deze workout bewerkt, verandert het HIIT-type van {0} in Aangepast en wordt de werking van de timer op uw Garmin toestel mogelijk gewijzigd. Wilt u doorgaan?
workout.stepType.pose=Houding
benchmark_exercises_page_description=Dankzij benchmarks kunt u gemakkelijk het gewicht dat u tijdens workouts wilt tillen, schalen op basis van uw maximum voor één herhaling. Stel om te beginnen een aantal benchmarks in voor de onderstaande oefeningen.
benchmark_name=Naam van benchmark
benchmark_exercises_details_linkedExercises=Gekoppelde oefeningen
linked_exercises=Gekoppelde oefeningen
benchmark_exercises_benckmark_label=BENCHMARK
benchmark_exercises_details_setOneRepMax=Maximum voor 1 herhaling instellen
benchmark_exercises_details_nrOfReps=Aantal herhalingen
one_rep_max=Maximum voor 1 herhaling
date_set=Datum vastgelegd
benchmark_exercises_details_oneRepMaxLabel=Geschat maximum voor 1 herhaling =
benchmark_exercises_details_brzycki_description=Schatting op basis van de formule voor maximaal gewicht van Brzycki. Ga voorzichtig te werk bij het gebruik van benchmarks of berekende gewichtsschattingen als leidraad voor uw workouts. Oefeningen die worden uitgevoerd met behulp van benchmarks worden op eigen risico uitgevoerd. Garmin is niet verantwoordelijk voor eventueel letsel dat zich voordoet.
benchmark_exercises_details_linkedExercises_description_1=Om benchmarks nog nuttiger te maken, kunt u andere oefeningen die u vaak doet, aan de benchmarks koppelen. Op die manier kunt u de benchmark ook gebruiken om het gewicht voor de gekoppelde oefening te schalen.
benchmark_exercises_details_linked_to=Gekoppeld aan:
benchmark_exercises_details_linkedExercises_description_2=Koppelen wordt aanbevolen voor oefeningen die gericht zijn op dezelfde spiergroepen als de benchmarkoefening. Als u bijvoorbeeld de oefening dumbbell fly aan de bench press koppelt, kunt u uw benchmark voor bench press gebruiken om het gewicht voor uw dumbbell fly-oefeningen in toekomstige workouts te schalen.
benchmark_exercises_reset_popup_title=BENCHMARK RESETTEN?
benchmark_exercises_reset_popup_description=Hiermee wordt de benchmark verwijderd uit workouts waarin deze oefening is opgenomen en vervangen door een handmatig ingesteld gewicht.
benchmark_exercises_unlink_popup_title=GEKOPPELDE OEFENING VERWIJDEREN?
benchmark_exercises_unlink_popup_description=Hiermee worden gewichtsgegevens verwijderd uit workouts die deze oefening bevatten, geschaald vanaf deze benchmark.
benchmark_exercises_reps_input_required=Dit is vereist.
benchmark_exercises_weight_input_error=Waarde moet tussen {0} en {1} {2} liggen.
percent_of_equals={0}% van {1} = {2}
benchmark_scaled=Benchmark
benchmark_exercises_zero_weight_popup_title=WEET U HET ZEKER?
benchmark_exercises_zero_weight_popup_description=U heeft deze benchmark op nul ingesteld. Wilt u doorgaan?
benchmark_scaled_no_weight=Voeg een gewicht toe aan de bijbehorende benchmarkoefening.
benchmark_scaled_not_set=Koppel deze oefening aan een bestaande benchmark.
number_of_muscle_groups={0} spiergroepen
benchmark_exercises_one_rep_max_learn_more_link_details=Meer informatie van de American Academy of Family Physicians
device_workout_compatibility_warning_benchmark_exercises=Uw {0} ondersteunt geen benchmarkschalen en vervangt deze workoutdoelen door een handmatig ingesteld gewicht.
targeted.muscles.no=Geen specifieke spieren.
targeted.muscles.warmup=Te trainen spieren niet weergegeven voor warming-up.
targeted.muscles.cooldown=Te trainen spieren niet weergegeven voor cooling-down.
benchmark_exercises_title=Benchmarkoefeningen
benchmark_exercises_banner_message=Met benchmarkoefeningen kunt u gemakkelijk toekomstige workouts voor krachttraining maken.
benchmark_exercises_banner_title=Nieuw - Benchmarkoefeningen
benchmark_exercises_btn_reset=Benchmark herstellen
benchmark_exercises_details_oneRepMaxDescription=Uw benchmark moet het maximale gewicht zijn dat u veilig kunt tillen. Voer uw 1-rep max in of gebruik de onderstaande tabel om een schatting te maken op basis van een hoger aantal herhalingen.
not_set_bodyweight=Niet ingesteld (lichaamsgewicht)
benchmark_exercises_weight_input_required=Dit is vereist.
workout.multi.sport.delete.leg.modal.title=Routedeel verwijderen
workout.drill.type.drill=Training
workout.stoke.type.drill=Training
workout.step.add.note=Voeg stapnotities toe
targeted.muscles.recovery=Te trainen spieren niet weergegeven voor herstelstappen.
skip_last_rest=Laatste rusttijd overslaan
workout.stepType.practice=Oefening
audio_note=Audionotitie
max_time_secs=Max.: {0} seconden.
workout_est_time=Geschatte tijd
est_time=Geschatte tijd
est_distance=Geschatte afstand
workout_est_distance=Geschatte afstand
benchmark_exercises_save_success_message=Uw benchmark is opgeslagen.
est-time.tooltip=De geschatte tijd is gebaseerd op uw tempo in het verleden voor dat type activiteit. Als u niet genoeg activiteiten van dat type hebt gevolgd op basis waarvan we persoonlijke schattingen kunnen maken, worden er standaard schattingen gegeven.
est-distance.tooltip=De geschatte afstand is gebaseerd op uw tempo in het verleden voor dat type activiteit. Als u niet genoeg activiteiten van dat type hebt gevolgd op basis waarvan we persoonlijke schattingen kunnen maken, worden er standaard schattingen gegeven.
workout_estimate_section_title_3=Hoe we schattingen bepalen
workout_estimate_section_title_2=Geen schatting gegeven
workout_estimate_section_para_1=Workoutschattingen zijn alleen beschikbaar voor workouts en workoutstappen op basis van tijd en afstand. Bijvoorbeeld: als uw workoutstap op tijd is gebaseerd, kunnen we de schatting geven van de afstand die u in die tijd zou kunnen afleggen. Als uw workoutstap op afstand is gebaseerd, kunnen we u de schatting geven van de tijd die nodig is om de afstand in die stap af te leggen.
workout_estimate_help_desc=Workoutschattingen bieden een eenvoudige manier om te bepalen hoe lang u erover doet om een workout of workoutstap te voltooien, of hoeveel afstand u in de geselecteerde tijd zou kunnen afleggen.
workout_estimate_section_para_3=Workoutschattingen zijn gebaseerd op uw tempogeschiedenis voor dat type activiteit. Als u niet genoeg activiteiten van dat type hebt gevolgd op basis waarvan we persoonlijke schattingen kunnen maken, worden er standaard schattingen gegeven.
workout_estimate_section_para_2=Als een workout stappen bevat die niet zijn gebaseerd op tijd of afstand, kan er voor die workout geen schatting worden gegeven. Ook kan er geen schatting worden gemaakt voor workoutstappen die niet zijn gebaseerd op tijd of afstand. Dit geldt ook voor opwarmstappen of andere workoutstappen die alleen kunnen worden beëindigd met een druk op de rondeknop.
workout_estimate_help_title=Geschatte tijd & afstand
workout.default.title.swimming=Workouts voor het zwembad
workout.activity.type.pool.workout=Workouts voor het zwembad
benchmark_exercises_reset_popup_btn=Herstel
workout.equipment.snorkel=Snorkelen
workout.stroke.type.butterfly=Vlinderslag
css=CSS
audio_failed_to_download_desc=Het downloaden van de audionotitie is mislukt. Probeer het opnieuw.
unable_to_save_workout_desc=U kunt het opnieuw proberen of de audionotitie verwijderen voordat u opslaat.
add_audio_note=Audionotitie toevoegen
delete_workout_note_desc=Weet u zeker dat u uw audionotitie wilt verwijderen?
audio_failed_to_download=KAN AUDIO NIET DOWNLOADEN
delete_audio_note_title=AUDIONOTITIE VERWIJDEREN
delete_workout_step=WORKOUTSTAP VERWIJDEREN
audio_note_rec_msg=Druk om een notitie op te nemen.
unable_to_save_workout=KAN WORKOUT NIET OPSLAAN
audio_notes_not_available={0} biedt geen ondersteuning voor audionotities. De workout kan nog steeds worden verzonden, maar er zijn geen audionotities beschikbaar.
device_no_audio_note_support={0} biedt geen ondersteuning voor audionotities.
delete_workout_step_desc=Weet u zeker dat u uw {0} stap wilt verwijderen?
audio_note_unavailable=Audionotitie is niet beschikbaar.
workout_est_short=Geschatte
not_available=Niet beschikbaar.
workout_scheduled_workout_label=Geplande workout
take_a_break=Neem een pauze
workout.default.title.handcycling=Workout voor handbiken
workout.push.run.speed=Push-hardloopsnelheid
workout.default.title.push.run.speed=Push-hardloopsnelheidsworkout
workout.stroke.type.choice=Keuze
drill.type.label=Driltype
workout.stroke.type.individual_medley_by_round=Wisselslag per ronde
workout.stroke.type.individual_medley_IM=Individual Medley (IM)
workout.drill.type.kick=Schop
workout.stepType.main=Primair
workout.drill.type.pull=Pull
workout.stroke.type.reverse_individual_medley_by_round=Reverse IM Order (RIMO)
unspecified.pool.size=Niet opgegeven
all_out=Maximale inspanning
ascending=Oplopend
cannot_add_step_to_repeat_title=KAN STAP NIET TOEVOEGEN AAN HERHALING
css_based_target_pace=Doeltempo op basis van CSS
descending=Aflopend
effort_based=Op basis van inspanning
cannot_add_step_to_repeat_desc=Stappen op basis van tijd zijn niet toegestaan binnen herhalingen.
css_based_repeat_time=Op CSS gebaseerde herhaaltijd
send_off_time=Verzendtijd
workout_sport_focus=Focus op sporttraining
workouts_sport_focus_empty_state=Deze workouts zijn alleen beschikbaar voor krachtworkouts. Selecteer kracht in het activiteitenfilter.
meter_pool=Zwembad in meters
swim_pace_time_help_para=Selecteer een doeltempo, inclusief de eenheden. Uw toestel past het tempo aan voor het zwembad dat voor de workout wordt gebruikt (2:00 /100 m wordt bijvoorbeeld aangepast naar 1:50 /100 yd).
yard_pool=Zwembad in yards
label_audio_notes=audionotities
IM_by_round_stroke_types=IM per ronde slagtypen
intensity_targets=intensiteitsdoelen
kick_drill_types=typen trapoefeningen
pool_units_updated=Zwembadeenheden bijgewerkt
pull_drill_types=typen borstoefeningen
RIMO_stroke_types=RIMO-slagtypen
label_skip_last_rest=laatste ruststap overslaan
unspecified_pool_sizes=niet-gespecificeerde zwembadgroottes
css_based_send_off_time=Op CSS gebaseerde intervaltijd
personalized_send_off_times=Gepersonaliseerde rondetijden
take_a_break_help_desc=Met de vaste rusttijd kunt u een standaardduur voor uw rustpauze instellen. Uw watch telt van de geselecteerde rusttijd af naar nul en gaat vervolgens automatisch verder naar de volgende stap van de workout.
swim_rest_types_desc=U kunt de ruststappen in uw zwemworkout aan uw voorkeuren aanpassen. Dit zijn de opties.
swim_rest_types=Rusttypen zwemworkout
lap_btn_press_help_desc=Een druk op de rondeknop is het meest voorkomende rusttype. Uw watchtimer telt vanaf nul op terwijl u rust. Druk vervolgens op de rondeknop (knop rechtsonder) op uw watch om de ruststap te beëindigen en verder te gaan naar de volgende stap van de workout.
press_btn_to_advance=Druk op de knop om verder te gaan
swim_plus_rest_time=Zwem + rusttijd
pool_units_updated_send_off=U hebt de zwembadeenheden gewijzigd waardoor alle stappen voor de intervaltijd in deze workout worden bijgewerkt naar de eenheid die u hebt geselecteerd.
pool_units_updated_send_off_and_target_pace=U hebt de zwembadeenheden gewijzigd waardoor alle stappen voor de intervaltijd en het doeltempo in deze workout worden bijgewerkt naar de eenheid die u hebt geselecteerd.
pool_units_updated_target_pace=U hebt de zwembadeenheden gewijzigd waardoor alle doeltempostappen in deze workout worden bijgewerkt naar de eenheid die u hebt geselecteerd.
send_off_time_help_para=Selecteer een intervaltijd om te herhalen en het type zwembad waarvoor deze tijd is bedoeld (meters of yards). Uw toestel past de herhaaltijd aan op basis van het zwembad dat voor de workout wordt gebruikt (2:00 voor meters wordt aangepast naar 1:50 voor yards).
unspecified.pool.size.desc=Weet u niet zeker hoe groot uw zwembad is? Kies deze optie en u kunt uw workout nog steeds uitvoeren in een zwembad van elke grootte.
workout_device_does_not_support_two_features={0} biedt geen ondersteuning voor {1} of {2}. De workout kan nog steeds worden verzonden, maar deze functies zijn niet beschikbaar.
workout_device_does_not_support_three_features={0} biedt geen ondersteuning voor {1}, {2} of {3}. De workout kan nog steeds worden verzonden, maar deze functies zijn niet beschikbaar.
workout_device_does_not_support_one_feature={0} biedt geen ondersteuning voor {1}. De workout kan nog steeds worden verzonden, maar {1} is niet beschikbaar.
workout_device_does_not_support_more_than_three_features={0} biedt geen ondersteuning voor een of meer van de workoutfuncties. De workout kan nog steeds worden verzonden, maar niet alle functies zijn beschikbaar.
css_target=CSS-doel
css_pace_help=Als er geen CSS-waarde beschikbaar is, gebruikt het toestel een standaard CSS van 2:00 /100m.
send_off_time_help_desc_2=Rustpauzes op basis van de intervaltijd moeten altijd volgen op een zwemstap op basis van afstand. Als ze na andere stappen worden toegevoegd, worden ze omgezet in een rust totdat op de rondeknop op het toestel wordt gedrukt.
send_off_time_help_desc_1=Intervaltijd is de totale tijd van uw vorige zwemstap, plus de rusttijd. Als u bijvoorbeeld een intervaltijd van 2 minuten instelt en vervolgens uw vorige zwemstap in 1 minuut en 30 seconden voltooit, hebt u 30 seconden rust. De watch telt de resterende rusttijd en gaat vervolgens automatisch verder naar de volgende stap van de workout.
css_based_send_off_time_help_desc_1=Intervaltijd is de totale tijd van uw vorige zwemstap, plus de rusttijd. In het geval van een op CSS gebaseerde intervaltijd wordt de intervaltijd berekend op basis van uw kritieke zwemsnelheid (CSS). Als uw CSS bijvoorbeeld 1:45 is en u de op CSS gebaseerde intervaltijd instelt op "CSS + 30 seconden", hebt u een intervaltijd van 2:15.
skip_last_recover=Laatste herstel overslaan
css_based_send_off_time_help_desc_2=Dit rusttype is het handigst voor een zwemcoach die dezelfde workout aan meerdere zwemmers geeft. Op deze manier wordt de workout automatisch aangepast op basis van de individuele snelheid van elke zwemmer.
skip_last_recover_tooltip=Hiermee slaat u het laatste herstel in de herhaling over tijdens het uitvoeren van de workout op het toestel.
skip_last_rest_tooltip=Hiermee slaat u de laatste rust in de herhaling over tijdens het uitvoeren van de workout op het toestel.
number_of_primary_muscle_groups={0} primaire spiergroepen
workout.multi.sport.add.another.leg=Voeg nog een onderdeel toe
workout.multi.sport.no.legs=Voeg ten minste twee onderdelen toe om uw multisport-workout te maken.
workout.multi.sport.add.leg=Voeg onderdeel toe
workout.multi.sport.initial.description=Voeg de onderdelen toe in de gewenste volgorde voor uw workout.
workout.multi.sport.pool.size.warning=Wijzigingen in de zwembadgrootte zijn van invloed op andere zwemonderdelen.
workout.multi.sport.delete.leg.modal.description=Weet u zeker dat u dit onderdeel uit uw workout wilt verwijderen? Hiermee worden ook alle bijbehorende stappen verwijderd.
workout.multi.audio.notes.not.supported.title=Audionotities worden niet ondersteund
workout.multi.sport.choose.a.leg=Kies een onderdeel
workout.default.title.multi_sport=Multisport-workout
workout.multi.sport.alert.reach.sport.limit=Staplimiet bereikt voor dit onderdeel. Verwijder een onderdeel of herhaling.
workout.multi.audio.notes.not.supported.warning=Het {0} onderdeel ondersteunt geen audionotities en uw audionotitie wordt verwijderd. Wilt u doorgaan?
workout.multi.sport.transitions.tooltip=Hiermee voegt u een overgangsstap toe tussen elk workoutonderdeel wanneer u de workout uitvoert op uw toestel.
workout.multi.leg.repeat.step.empty.save=Kan het onderdeel niet opslaan omdat deze een lege herhaling bevat.
workout.multi.sport.leg.require.edit=Dit onderdeel moet worden bewerkt om door te gaan.
workout.multi.sport.alert.reach.limit.step=Totale staplimiet bereikt. Verwijder een stap of herhaling van een onderdeel van de workout.
benchmark_exercises_reps_input_error=Waarde moet tussen 1 en 20 liggen.
workout.multi.sport.view.workout.details=Bekijk workoutgegevens
workout.multi.sport.alert.reach.limit.leg.step=Onderdeel- en staplimiet van workout bereikt.
workout.multi.sport.alert.reach.limit.leg=Onderdeellimiet van workout bereikt.
workout.multi.sport.workout.legs=Onderdelen van workout
workout.multi.sport.alert.close.to.sport.limit=U nadert de staplimiet van {0} van {1}.
workout.multi.sport.alert.close.to.sport.and.total.limit=U nadert de staplimiet van 250 voor multisport-workouts en de staplimiet van {0} van {1}.
workout.multi.sport.alert.close.to.limit.step=U nadert de staplimiet van 250 voor multisport-workouts.
workout.multi.sport.alert.close.to.limit.leg.step=U nadert de onderdeellimiet van 25 en de staplimiet van 250.
workout.multi.sport.alert.close.to.limit.leg=U nadert de onderdeellimiet van 25.
workout.multi.sport.discard.changes.description=Er zijn niet-opgeslagen wijzigingen. Wilt u doorgaan zonder opslaan?
workout.multi.sport.unable.to.save.modal.description=Uw multisport-workout moet ten minste twee onderdelen bevatten.
